.workarea .apps-ivi h1, .workarea .apps-ivi h2 {
  color: #ffffff;
}
.workarea .apps-ivi h2 {
  line-height: 48px;
}
.workarea .apps-ivi h3 {
  line-height: 36px;
}
 
.apps-ivi {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 10px;
  padding-top: 45px;
  background: #1A143B;
}
.apps-ivi__header {
  z-index: 1;
  position: relative;
  text-align: center;
}
.apps-ivi-title3 {
  color: #ffffff;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  font-size: 30px;
  line-height: 36px;
}
.apps-ivi img {
  width: 100%;
  height: auto;
}
.apps-ivi .more {
  z-index: 1;
  position: relative;
  background: none;
  padding-bottom: 19px;
}
.apps-ivi .more h2 {
  color: #333333;
  background: #FFFFFF;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 20px;
}
.apps-ivi .more img {
  width: auto;
  height: auto;
}
.apps-ivi .more .accordeon {
  padding: 25px 20px;
}
.apps-ivi .more__store-link {
  display: inline-block;
  padding: 0 6px;
  margin: 4px 8px 16px;
  border: 1px solid #acb8c1;
  border-radius: 12px;
  transition: transform 0.3s;
}
.apps-ivi .more__store-link:hover {
  transform: scale(1.1);
}
.apps-ivi .more__store-link img {
  height: 69px;
  width: auto;
  border-radius: 10px;
}
.apps-ivi__left-bg {
  z-index: 0;
  position: absolute;
  top: -498px;
  left: 0;
  width: 917px;
  height: 1504px;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-subscribe-left-bg.svg") no-repeat 0 0;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__left-bg {
    top: -249px;
    background-size: 612px auto;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__left-bg {
    display: none;
  }
}
.apps-ivi__left2-bg {
  z-index: 0;
  position: absolute;
  top: -460px;
  left: 0;
  width: 1095px;
  height: 1842px;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-subscribe-left2-bg.svg") no-repeat 0 0;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__left2-bg {
    top: -230px;
    background-size: 730px auto;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__left2-bg {
    display: none;
  }
}
.apps-ivi__right-bg {
  z-index: 0;
  position: absolute;
  top: -72px;
  right: 0;
  width: 605px;
  height: 1057px;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-subscribe-right-bg.svg") no-repeat 100% 0;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__right-bg {
    top: -36px;
    background-size: 404px auto;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__right-bg {
    display: none;
  }
}
 
.apps-ivi__video {
  margin-top: 40px;
}
.apps-ivi__video .container-fluid {
  position: relative;
  padding: 0;
}
.apps-ivi__video-bg {
  z-index: 0;
  position: absolute;
  top: 43px;
  bottom: -36px;
  left: 15px;
  right: 15px;
  background: #EA004E;
  filter: blur(144px);
}
.apps-ivi__video video {
  z-index: 1;
  position: relative;
}
 
.apps-ivi__subscribe {
  position: relative;
  margin-top: 120px;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__subscribe {
    margin-top: 60px;
  }
}
.apps-ivi__subscribe-title {
  z-index: 1;
  position: relative;
  margin: 0 auto;
  max-width: 906px;
  text-align: center;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__subscribe-title {
    margin: 0 20px;
    max-width: 100%;
  }
}
.apps-ivi__subscribe-content {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 89px;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__subscribe-content {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__subscribe-content {
    margin-top: 60px;
    flex-direction: column;
  }
}
.apps-ivi__subscribe-pic {
  width: 536px;
  min-width: 536px;
  height: 339px;
  margin-right: 46px;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__subscribe-pic {
    max-width: 320px;
    min-width: 280px;
    height: 177px;
    margin-right: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__subscribe-pic {
    margin-right: 0;
  }
}
.apps-ivi__subscribe-body {
  max-width: 380px;
  margin-right: 180px;
  padding-bottom: 44px;
}
@media only screen and (max-width: 1199px) {
  .apps-ivi__subscribe-body {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__subscribe-body {
    margin-top: 40px;
    padding-bottom: 0;
    text-align: center;
  }
}
 
.apps-ivi__viewing {
  z-index: 1;
  position: relative;
  padding-top: 122px;
  overflow-y: hidden;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__viewing {
    padding-top: 60px;
  }
}
.apps-ivi__viewing-title {
  z-index: 1;
  position: relative;
  margin: 0 auto;
  max-width: 596px;
  text-align: center;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__viewing-title {
    margin: 0 20px;
    max-width: 100%;
  }
}
.apps-ivi__viewing-content {
  position: relative;
}
.apps-ivi__viewing-devices {
  margin: 36px auto 0;
  width: 915px;
  height: 170px;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-viewing-devices.svg") no-repeat 50% 50%;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__viewing-devices {
    width: 100%;
    background-size: cover;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__viewing-devices {
    margin-top: 0;
  }
}
.apps-ivi__viewing-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 818px;
  height: 818px;
  background: #EA004E;
  border-radius: 50%;
  filter: blur(144px);
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__viewing-bg {
    width: 100%;
  }
}
.apps-ivi__viewing-pic {
  position: relative;
  margin: -21px auto 0;
  max-width: 1000px;
}
.apps-ivi__viewing-pic img {
  display: block;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__viewing-pic {
    overflow-x: hidden;
  }
  .apps-ivi__viewing-pic img {
    object-fit: cover;
    height: 170px;
  }
}
.apps-ivi__viewing-label {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-36px, -260px);
  width: 120px;
  height: 120px;
  background: #EA004E;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 10px;
}
.apps-ivi__viewing-label p {
  margin: 0;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  line-height: 28px;
}
 
.apps-ivi__upload {
  z-index: 1;
  position: relative;
  padding-top: 78px;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-upload-right-bg.svg") no-repeat 100% 0;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__upload {
    overflow: hidden;
    padding-top: 48px;
    background-size: 1200px auto;
  }
}
.apps-ivi__upload-content {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  min-height: 396px;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__upload-content {
    flex-direction: column;
    align-items: flex-start;
    min-height: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}
.apps-ivi__upload-bg {
  position: absolute;
  top: 39px;
  transform: translateX(-39px);
  left: 50%;
  width: 335px;
  height: 100%;
  background: url("https://live.n3.by/1589/mts_news/html/images/ivi-upload-bg.png") no-repeat 50% 50%;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__upload-bg {
    top: 50px;
    transform: translateX(40px);
    width: 240px;
    height: 284px;
    background-size: cover;
  }
}
.apps-ivi__upload-title {
  margin-bottom: 76px;
  margin-right: 150px;
  max-width: 550px;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__upload-title {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__upload-title {
    margin-bottom: 0;
  }
}
.apps-ivi__upload-icons {
  min-width: 186px;
  margin-right: 56px;
  padding-bottom: 5px;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__upload-icons {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .apps-ivi__upload-icons {
    max-width: 93px;
    min-width: 93px;
    padding-bottom: 0;
  }
}
 
.apps-ivi__safe {
  position: relative;
  padding-top: 84px;
}
@media only screen and (max-width: 767px) {
  .apps-ivi__safe {
    padding-top: 42px;
  }
}
.apps-ivi__safe-title {
  z-index: 1;
  position: relative;
  margin: 0 auto;
  max-width: 906px;
  text-align: center;
}
@media only screen and (max-width: 1023px) {
  .apps-ivi__safe-title {
    margin: 0 20px;
    max-width: 100%;
  }
}
.apps-ivi__safe-pic {
  margin: 18px auto 0;
  width: 100%;
  max-width: 890px;
}
.apps-ivi__safe-body {
  z-index: 1;
  position: relative;
  margin: 37px auto 0;
  max-width: 700px;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  line-height: 22px;
  font-feature-settings: "pnum" on, "lnum" on;
}